Activity log for bug #1738728

Date Who What changed Old value New value Message
2017-12-18 07:20:43 Paul Gear bug added bug
2017-12-18 07:27:39 Paul Gear juju: assignee Tim Penhey (thumper)
2017-12-18 09:10:43 Joel Sing juju: status New Confirmed
2017-12-18 09:10:46 Joel Sing juju: importance Undecided Critical
2017-12-18 12:08:06 Sandor Zeestraten bug added subscriber Sandor Zeestraten
2017-12-18 20:19:19 Tim Penhey juju: status Confirmed In Progress
2017-12-18 20:20:22 Tim Penhey juju: milestone 2.2.8
2017-12-18 21:18:36 Tim Penhey nominated for series juju/2.3
2017-12-18 21:18:36 Tim Penhey bug task added juju/2.3
2017-12-18 21:18:36 Tim Penhey nominated for series juju/2.2
2017-12-18 21:18:36 Tim Penhey bug task added juju/2.2
2017-12-18 21:18:48 Tim Penhey juju/2.2: milestone 2.2.8
2017-12-18 21:18:51 Tim Penhey juju/2.3: milestone 2.3.2
2017-12-18 21:18:56 Tim Penhey juju: milestone 2.2.8 2.4-beta1
2017-12-18 21:18:59 Tim Penhey juju/2.2: assignee Tim Penhey (thumper)
2017-12-18 21:19:01 Tim Penhey juju/2.3: assignee Tim Penhey (thumper)
2017-12-18 21:19:04 Tim Penhey juju/2.3: importance Undecided Critical
2017-12-18 21:19:07 Tim Penhey juju/2.2: importance Undecided High
2017-12-18 21:19:09 Tim Penhey juju: importance Critical High
2017-12-18 21:19:14 Tim Penhey juju/2.2: status New In Progress
2017-12-18 21:19:17 Tim Penhey juju/2.2: status In Progress Fix Committed
2017-12-18 21:19:20 Tim Penhey juju/2.3: status New In Progress
2017-12-18 21:25:51 Haw Loeung bug added subscriber The Canonical Sysadmins
2017-12-18 21:41:29 Tim Penhey juju/2.3: status In Progress Fix Committed
2017-12-19 00:40:12 Canonical Juju QA Bot juju/2.2: status Fix Committed Fix Released
2018-01-16 19:18:32 Canonical Juju QA Bot juju/2.3: status Fix Committed Fix Released
2018-01-22 03:57:28 Anastasia juju: status In Progress Fix Committed
2018-07-10 22:21:08 Anastasia juju: status Fix Committed Fix Released